/*primary color*/
.bg-header {
    background-color: #fff2e1eb;
}

.bg-green {
    background-color: #36e69c;
}

.bg-red {
    background-color: #ff2834;
}

.bg-yellow-500 {
    background-color: #fc7547;
}

.bg-custom-hero {
    background-size: cover;
    background: linear-gradient(to right, #fff2e1fa, #fff2e1eb), url('../img/kl.jpg') repeat bottom;
}

.text-yellow-500 {
    color: #F48C06;
}

.text-red {
    color: #ff2834;
}

.text-darken {
    color: #274da2;
}

/*font*/
body {
    font-family: 'Raleway', sans-serif;
}

.floating {
    animation-name: floating;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes floating {
    0% {
        transform: translate(0, 0px);
    }

    50% {
        transform: translate(0, 8px);
    }

    100% {
        transform: translate(0, -0px);
    }
}

.floating-4 {
    animation-name: floating;
    animation-duration: 4s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

@keyframes floating-4 {
    0% {
        transform: translate(0, 0px);
    }

    50% {
        transform: translate(0, 8px);
    }

    100% {
        transform: translate(0, -0px);
    }
}

.header-logo {
    width: 283px;
}

.just-for-smile {
    height: 382px;
    background-size: cover;
    background: url(../img/boy.jpg) fixed center;
}
